body {
	margin: 0;
}

a:link {
	color: #006666;
	text-decoration: none;
}

A:visited {
	COLOR: #006666;
	TEXT-DECORATION: none;
}

A:hover {
	COLOR: #006666;
	TEXT-DECORATION: underline;
}

A:active {
	COLOR: #006666;
	TEXT-DECORATION: none;
}

.textred {
	FONT-SIZE: 80%;
	COLOR: #CC0000;
}
.textsmall  {
	FONT-SIZE: 70%;
}

.textsmred {
	FONT-SIZE: 70%; 
	COLOR: #CC0000; 
}

.textsmaller {
	FONT-SIZE: 60%;
}
.textwhite {
	font-size: 80%;
	color: #FFFFFF;
}

h1 {
	FONT-SIZE: 100%;
	COLOR: #006666;
	text-transform: uppercase;
	font-weight: normal;
}

h2 {
	FONT-SIZE: 90%;
	COLOR: #333333;
	font-weight: normal;
	text-transform: uppercase;
}

h3 {
	FONT-SIZE: 80%;
	COLOR: #000033;
	font-style: italic;
}

h4 {
	FONT-SIZE: 75%; 
	font-weight: bold;
}

h5 {
	FONT-SIZE: 80%;
	color: #000033;
	font-weight: normal;
}



form, p, h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul {
}
p {
	font-size: 80%;
}

TABLE.border {
	border: 1px solid b9b1a0;
}

TD.tdborder {
	border: 1px solid #ded6cc;
}
TD.sideborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
TD.Rborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
TD.LRborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
